html {font-family: 'Instrument Sans', sans-serif !important;font-size: calc(.54rem + .72vw);}


@media (min-width: 992px) {
  .rounded-lg-3 { border-radius: .3rem; }
}


a:link, a:visited, a:any-link, .ext {text-decoration-thickness: 0px!important; text-decoration: none!important; font-weight: 400!important;}

.descript {color: #7b7b7b!important; font-weight: 500;}
.card-text {}

[data-bs-theme=dark] a:link {
  color: var(--bs-primary-rgb)!important;
}
[data-bs-theme=light] a:link {
  color: var(--bs-primary-rgb)!important;
}
.icons {
     max-height: calc(.42rem + .72vw) !important; calc(.42rem + .72vw) !important;
}
#name {font-weight: 700 !important;}
#title {font-size: calc(.32rem + .62vw); font-style: italic !important; }
.desc {font-weight: 700 !important;font-size: calc(.32rem + .72vw)!important;}

